Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
CVE-2018-11543 - A root privilege escalation vulnerability in the Sonus SBC 1000 / SBC 2000 / SBC SWe Lite web interface allows unauthorised access to privileged content via an unspecified vector.

CVE-2018-11541

Suggested Description
A root privilege escalation vulnerability in the Sonus SBC 1000 / SBC 2000 / SBC SWe Lite web interface allows unauthorised access to privileged content via an unspecified vector.


Vulnerability Type
Incorrect Access Control


Vendor of Product
Sonus / Ribbon Communications


Affected Product Code Base
SBC 1000 - 6.0.x up to Build 446
SBC 1000 - 6.1.x up to Build 492
SBC 1000 - 7.0.x up to Build 485

SBC 2000 - 6.0.x up to Build 446
SBC 2000 - 6.1.x up to Build 492
SBC 2000 - 7.0.x up to Build 485

SBC SWe Lite - 6.1.x up to Build 111
SBC SWe Lite - 7.0.x up to Build 140


Reference
https://support.sonus.net/display/UXDOC61/SBC+Edge+6.1.6+Release+Notes
https://gist.github.com/CyberSKR/0134dff8f48d2e7b87227c554404bfcb

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.